<?php

$empresas='http://gs1ec.org/antes/cgi-bin/codigos/empresas.txt';

$url='http://gs1ec.org/antes/cgi-bin/codigos/productos.txt';

$gs1=file_get_contents($url);
$file='../_ean/gs1ec_'.date('Ymd').'.txt';
echo $file;
file_put_contents($file,$gs1);

  $ruta1='../_ean/';
  foreach (glob($ruta1.'gs1ec_*.txt') as $origen)
  {
  	echo '<br>'.$origen;
  }       


?>